[mythtv-users] Can't find nvidia-graphics7676-kmdl-2.6.17-1.2174_FC5 in repositories

Axel Thimm Axel.Thimm at ATrpms.net
Sat Aug 19 06:57:07 UTC 2006


On Fri, Aug 18, 2006 at 12:28:37PM -0400, William wrote:
> 
> > 
> > I'm trying to build a new MythTV system.  As usual, I'm 
> > starting from Jared's guide.  I've already upgrade my 
> > repositories and updated my kernel to 2.6.17-1.2174_FC5 and 
> > am at the part where I update the nvidia graphics driver.  
> > However, I can't find this kernel module.
> > 
> > $KVER > 
> You could always go right to the nvidia site and download the appropriate
> .run file and compile your own driver and kernel module.  Its painless.

I thought 7676 did not build/run anymore on >there are no prebuilt packages for 7676 anymore.

IIRC when this was brought up at nvidia forums they pointed to the
latest driver which did build under 2.6.17.
-- 
Axel.Thimm at ATrpms.net
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://mythtv.org/pipermail/mythtv-users/attachments/20060819/dd922809/attachment.pgp 


More information about the mythtv-users mailing list